
Figure - Bug #118530
【IOVDEV-32650】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】快速上划会关闭
小窗应用
2023-06-05 16:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/05 14:32 第202次开机

【前提条件】：电源ON

【操作步骤】：

1、小窗打开抖音

2、快速从下上划

【实际结果】

抖音被退出，后台无法查找到抖音app

【期望结果】

抖音不被退出

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】抖音 25.4.0

录屏&log:https://ofs.human-horizons.com/#/download/index/Ou%2BvtybTi2g%3D

History

#1 - 2023-06-05 20:13 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

根据最新的需求,在桌面快速上如果没有进入Recent,是需要关闭小窗的
#2 - 2023-06-05 20:17 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-05 20:18 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-05 20:18 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

已同步

Files

快速上划会关闭小窗应用.7z 17 MB 2023-06-05 CDTS_Test 吴诗雨
